Home Forums DITA and XMetaL Discussion Documentum Version(s) Supported for XMetaL 6.0 Reply To: Documentum Version(s) Supported for XMetaL 6.0

pmasal

Reply to: Documentum Version(s) Supported for XMetaL 6.0

Yes, I understand about the webtop component. But since you first need XMetaL Author Enterprise to install the webtop component, will you first need XMetaL Author Enterprise 6.0 to install the webtop component that contains the DCTM 6.5 SP2 support?
Thanks!!
Paul

Reply

Products
Downloads
Support